/* 						FlackCheck Global Style 								*/
/*																				*/
/*	this file will be included in the footer of ALL the sites on this network 	*/


/* override theme default so footer text is legible */
#footer .widget p, #footer .widget ul li a, .copyright p {
	color: #fff;
}
.copyright {
    border-top: none;
}
/* override theme search page style */

.pad-right-10{
	padding-right: 10px !important
}
.pad-top-10{
	padding-top: 10px !important
}
.pad-left-10{
	padding-left: 10px !important
}
.pad-bottom-10{
	padding-bottom: 10px !important
}
.pad-right-5{
	padding-right: 5px !important
}
.pad-top-5{
	padding-top: 5px !important
}
.pad-left-5{
	padding-left: 5px !important
}
.pad-bottom-5{
	padding-bottom: 5px !important
}
.search .Search-Results{
	margin-left:30px !important;
	margin-right:30px !important;
}
.search .Search-Results .url{
	color: green;
	font-size:80%; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-style: normal;
}
.search .Search-Results h5{
	margin-top: 10px;
	margin-bottom: 0px;
	font-size:120%;
}
 
 
#navigation-wrapper {
     margin-bottom: 10px;
}